<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>128, 17</value>
  </metadata>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="cmdBack.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="cmdBack.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdBack.Location" type="System.Drawing.Point, System.Drawing">
    <value>254, 20</value>
  </data>
  <data name="cmdBack.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="cmdBack.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 23</value>
  </data>
  <data name="cmdBack.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="cmdBack.Text" xml:space="preserve">
    <value>&lt; Back</value>
  </data>
  <data name="cmdBack.ToolTip" xml:space="preserve">
    <value>Atras</value>
  </data>
  <data name="&gt;&gt;cmdBack.Name" xml:space="preserve">
    <value>cmdBack</value>
  </data>
  <data name="&gt;&gt;cmdBack.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmdBack.Parent" xml:space="preserve">
    <value>ControlBox_Renamed</value>
  </data>
  <data name="&gt;&gt;cmdBack.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="WizardStart.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="WizardStart.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="WizardStart.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="WizardStart.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 313</value>
  </data>
  <data name="WizardStart.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;WizardStart.Name" xml:space="preserve">
    <value>WizardStart</value>
  </data>
  <data name="&gt;&gt;WizardStart.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;WizardStart.Parent" xml:space="preserve">
    <value>NewDisk1</value>
  </data>
  <data name="&gt;&gt;WizardStart.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="TitleStart.Font" type="System.Drawing.Font, System.Drawing">
    <value>Arial, 12pt, style=Bold</value>
  </data>
  <data name="TitleStart.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="TitleStart.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 16</value>
  </data>
  <data name="TitleStart.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="TitleStart.Size" type="System.Drawing.Size, System.Drawing">
    <value>305, 25</value>
  </data>
  <data name="TitleStart.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="TitleStart.Text" xml:space="preserve">
    <value>Welcome to the Virtual Disk Wizard</value>
  </data>
  <data name="&gt;&gt;TitleStart.Name" xml:space="preserve">
    <value>TitleStart</value>
  </data>
  <data name="&gt;&gt;TitleStart.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TitleStart.Parent" xml:space="preserve">
    <value>NewDisk1</value>
  </data>
  <data name="&gt;&gt;TitleStart.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="DescriptionStart.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="DescriptionStart.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 64</value>
  </data>
  <data name="DescriptionStart.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="DescriptionStart.Size" type="System.Drawing.Size, System.Drawing">
    <value>313, 54</value>
  </data>
  <data name="DescriptionStart.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="DescriptionStart.Text" xml:space="preserve">
    <value>This wizard can help you create and edit virtual disks, virtual floppies and CD images.                                                                                                                                                                    To continue, click Next.</value>
  </data>
  <data name="&gt;&gt;DescriptionStart.Name" xml:space="preserve">
    <value>DescriptionStart</value>
  </data>
  <data name="&gt;&gt;DescriptionStart.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DescriptionStart.Parent" xml:space="preserve">
    <value>NewDisk1</value>
  </data>
  <data name="&gt;&gt;DescriptionStart.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="NewDisk1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="NewDisk1.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewDisk1.Size" type="System.Drawing.Size, System.Drawing">
    <value>497, 313</value>
  </data>
  <data name="NewDisk1.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="NewDisk1.Text" xml:space="preserve">
    <value>NewMac1</value>
  </data>
  <data name="&gt;&gt;NewDisk1.Name" xml:space="preserve">
    <value>NewDisk1</value>
  </data>
  <data name="&gt;&gt;NewDisk1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewDisk1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;NewDisk1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="EditVirtualDisk.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="EditVirtualDisk.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 96</value>
  </data>
  <data name="EditVirtualDisk.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="EditVirtualDisk.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 17</value>
  </data>
  <data name="EditVirtualDisk.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="EditVirtualDisk.Text" xml:space="preserve">
    <value>Edit an existing virtual disk</value>
  </data>
  <data name="&gt;&gt;EditVirtualDisk.Name" xml:space="preserve">
    <value>EditVirtualDisk</value>
  </data>
  <data name="&gt;&gt;EditVirtualDisk.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;EditVirtualDisk.Parent" xml:space="preserve">
    <value>NewDisk2</value>
  </data>
  <data name="&gt;&gt;EditVirtualDisk.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="DiscImage.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="DiscImage.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 76</value>
  </data>
  <data name="DiscImage.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="DiscImage.Size" type="System.Drawing.Size, System.Drawing">
    <value>321, 17</value>
  </data>
  <data name="DiscImage.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="DiscImage.Text" xml:space="preserve">
    <value>Create a disc image</value>
  </data>
  <data name="&gt;&gt;DiscImage.Name" xml:space="preserve">
    <value>DiscImage</value>
  </data>
  <data name="&gt;&gt;DiscImage.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DiscImage.Parent" xml:space="preserve">
    <value>NewDisk2</value>
  </data>
  <data name="&gt;&gt;DiscImage.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="FloppyDisk.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="FloppyDisk.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 56</value>
  </data>
  <data name="FloppyDisk.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="FloppyDisk.Size" type="System.Drawing.Size, System.Drawing">
    <value>321, 17</value>
  </data>
  <data name="FloppyDisk.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="FloppyDisk.Text" xml:space="preserve">
    <value>Create a floppy disk</value>
  </data>
  <data name="&gt;&gt;FloppyDisk.Name" xml:space="preserve">
    <value>FloppyDisk</value>
  </data>
  <data name="&gt;&gt;FloppyDisk.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;FloppyDisk.Parent" xml:space="preserve">
    <value>NewDisk2</value>
  </data>
  <data name="&gt;&gt;FloppyDisk.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="FixedDisk.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="FixedDisk.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 36</value>
  </data>
  <data name="FixedDisk.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="FixedDisk.Size" type="System.Drawing.Size, System.Drawing">
    <value>321, 17</value>
  </data>
  <data name="FixedDisk.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="FixedDisk.Text" xml:space="preserve">
    <value>Create a fixed disk</value>
  </data>
  <data name="&gt;&gt;FixedDisk.Name" xml:space="preserve">
    <value>FixedDisk</value>
  </data>
  <data name="&gt;&gt;FixedDisk.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;FixedDisk.Parent" xml:space="preserve">
    <value>NewDisk2</value>
  </data>
  <data name="&gt;&gt;FixedDisk.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Label4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>32, 14</value>
  </data>
  <data name="Label4.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>145, 17</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>Select an option:</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>NewDisk2</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="NewDisk2.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 56</value>
  </data>
  <data name="NewDisk2.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewDisk2.Size" type="System.Drawing.Size, System.Drawing">
    <value>497, 257</value>
  </data>
  <data name="NewDisk2.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="NewDisk2.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;NewDisk2.Name" xml:space="preserve">
    <value>NewDisk2</value>
  </data>
  <data name="&gt;&gt;NewDisk2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewDisk2.Parent" xml:space="preserve">
    <value>NewDiskWizard</value>
  </data>
  <data name="&gt;&gt;NewDisk2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="NewDisk3Browse.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="NewDisk3Browse.Location" type="System.Drawing.Point, System.Drawing">
    <value>384, 41</value>
  </data>
  <data name="NewDisk3Browse.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewDisk3Browse.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 23</value>
  </data>
  <data name="NewDisk3Browse.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="NewDisk3Browse.Text" xml:space="preserve">
    <value>Browse...</value>
  </data>
  <data name="&gt;&gt;NewDisk3Browse.Name" xml:space="preserve">
    <value>NewDisk3Browse</value>
  </data>
  <data name="&gt;&gt;NewDisk3Browse.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewDisk3Browse.Parent" xml:space="preserve">
    <value>NewDisk3</value>
  </data>
  <data name="&gt;&gt;NewDisk3Browse.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="NewDisk3FileName.Location" type="System.Drawing.Point, System.Drawing">
    <value>46, 43</value>
  </data>
  <data name="NewDisk3FileName.MaxLength" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="NewDisk3FileName.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewDisk3FileName.Size" type="System.Drawing.Size, System.Drawing">
    <value>329, 21</value>
  </data>
  <data name="NewDisk3FileName.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;NewDisk3FileName.Name" xml:space="preserve">
    <value>NewDisk3FileName</value>
  </data>
  <data name="&gt;&gt;NewDisk3FileName.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewDisk3FileName.Parent" xml:space="preserve">
    <value>NewDisk3</value>
  </data>
  <data name="&gt;&gt;NewDisk3FileName.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="NewVDTitleHelp.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="NewVDTitleHelp.Location" type="System.Drawing.Point, System.Drawing">
    <value>45, 18</value>
  </data>
  <data name="NewVDTitleHelp.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewVDTitleHelp.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 17</value>
  </data>
  <data name="NewVDTitleHelp.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="NewVDTitleHelp.Text" xml:space="preserve">
    <value>Name and location:</value>
  </data>
  <data name="&gt;&gt;NewVDTitleHelp.Name" xml:space="preserve">
    <value>NewVDTitleHelp</value>
  </data>
  <data name="&gt;&gt;NewVDTitleHelp.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewVDTitleHelp.Parent" xml:space="preserve">
    <value>NewDisk3</value>
  </data>
  <data name="&gt;&gt;NewVDTitleHelp.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="NewDisk3.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 56</value>
  </data>
  <data name="NewDisk3.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewDisk3.Size" type="System.Drawing.Size, System.Drawing">
    <value>481, 257</value>
  </data>
  <data name="NewDisk3.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="NewDisk3.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;NewDisk3.Name" xml:space="preserve">
    <value>NewDisk3</value>
  </data>
  <data name="&gt;&gt;NewDisk3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewDisk3.Parent" xml:space="preserve">
    <value>NewDiskWizard</value>
  </data>
  <data name="&gt;&gt;NewDisk3.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="WizardPictureSmall.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADEAAAAxCAIAAAD8/tZLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACQdJREFUWEfFWflT
        k2cefzmCgSL3NUGlg2zL0YhcYgELIlcCuQAdEety50S6tHUWYVGhliQEwuEOaDnkDiDr6s501dqurqNT
        FMJ9CCqI2x/2X9jZne73fZ9ckAR5Ka3vfOeZ53nyJM/n/d7fbyziskexHXh+puxymP/h4k+rQ/Bj7m5O
        xedbLJxD/vff/2DYz8TPW2gvQUuTO9rNtKIxIJaW0HKLO7pjHNFcaHK9FcUa3Zb5+y+VN/4l7ZqVds1p
        qHtWimiTHThPnMG2jsAYtwYTX80uGHdxS0KA/A7E1Q6synrm12OaM49JB1SLCW7S8YYse9B3uZKFkI8r
        kGyoFMuSsvo61QoBSMsb/O3NM0x3TMtX7BdiYgsmmAWTjq7BiEmHYj9XDq5qEbwLTMAknmQ+t0iOALk4
        2lU13a7tf6mV2nYxmdQnjlDNE08AccUTm2g9mz+eUjBFez8MYSr5/HzT8Isa0GKNOusVpbZ3QTm0qhxa
        gVHWs7hOrHpTMK/jbMF47Ml/RqV9F8W+f4T7PavwGZKvsY6nixfCoioQIC8P14stj+T9L/T3aS8DQOev
        jBaVdQrKe/jnOy9feyzrWdDgNrTETewuvXjKJ+A6hl3AsGobqpyZN8rijxtjgk1G/piLKx1hSkmRNA8u
        1HTPG1ym4VPD8Ovs4gZ0DB7xhf76wVebYTLWcQJTN4Z9hWE1NtQ6Zt5TuH7DMdzcxPMhMRcsCGdov9ux
        vOmBvG95nf1r3xswScqv6TCJKglMOke1FbvbCiYWX80peEbz4qGb4uLilAOLUsQko8uMMA38KpjYwpmU
        k3+1pVoBIKqt3WeXh+tUhLm9Q0zgJ0+cqkFMiolLrgOfpBeB1j1uW3bGvsCk7NbpOH88vWjWPyAeYSqt
        vLpOFvrQptdxkYE+vV3HzWDqxLBKDKuyocqM7Q4ibixXZWNFAUDurg4Xmr+rxV2AcfTYOUzgMCNS7/mH
        DwQcUkXE32YVbPRPXNF8ID0PMSko9KhycEUfznQOE1csDSZF//PPZPdzJNV5JVL26S/hHeR9S8YuQyd9
        E/EOt3PRBEgQiCeZ0jFSOxnnCNSeNI3vZh0vqB8yUCZTOl7TNavoW2waedM4stY48kbWS/hxUr4A+Wtz
        IYUtnEhKv0elOAGTKDbUPzY+qu17jl9gnCH9ZnkBuMoTuW0oMwk+GCrtVOOBYmcxkcvp+GMswQLNLxUp
        U0JSctOgkas0sjsCMZmcjhwmgZqV98zDLQJh4p1pVQ6vbXSVpjH9arkvWzDFzL3j6uoIgBzsqV9UteGJ
        gNlEe7v5OKk8ky2cTsz+m7U1HlL20DyVHfelPYSC76w+kcLEEc1ERDUgwfkHhSsGwDNpmfGu7A6Mzp9+
        GWH6OOZY3cDylpL/bdQIugTyrROeeJFzXIQwfVF2qeX2vyEPaRhexWnotYbQEqfXcnCPuMWRI3L1HU+y
        eIyhiSqnT39aeqmrpLLj7J86YMws6MgsrMbH/OrjxFhS2VZ55YFZ72Ve1qQx7fGNQnzaylMqva0A+Zq0
        gB3DVPzcjZa5FTRwJjAgoKZtFBcfWZ9Jyu64orn9QSfd9kR67otB5KEltHTfd8T2PR8E+lRWVpMKXCUq
        UUjWwW9VbYMDz8D00ouX04uXjCnj7HKmZI1G4yBM4nOKhuE32gyEJKZf2C/QRye+Oq3gRw/PAwCIamN5
        sbarduClNl8ggwn9IlughpyJJVBvr9eDFIAtmGTkfE+1tQVMTg52ipZbst4lrZc3FYOJZKa2fxlSZ8Pi
        GLc7SCxTOH8PCGtLzXmULp5kC9WooNs8kTIO3hzRdExCuwWGRx5P2vugSTLTaoSrF/gIxcAL5Y2fKhru
        sjkZl1qf6GpoDK5PLXrq4tYARaazo8Iv6Ju4rAdpBU8hyeQI9c0Ck7X5hk2OePoocwDDLAFTED20thfK
        PehCGURDnDFzCtVKw/BKzfVJwbnmg4fFTs5ucD4yMkrRPY4MAuOKJ0Nib0I5gGFfQ+FrgZe/Umf3xg8j
        +o/w7sGnXJEajZBh6oRrkosc8VxwZClS8PDIaMh3QXYgGij96gdX6lUviFg0X1gq/yQl22+/r7U1XmWg
        h2KFneFXAFx4B4wlGGdkP4mIHnRyq9chI/BVUaxrXP1HQg71+Cd+G31ylHH6ISP3cfrZaZ4E+i2THABK
        jIhgnvGHl1m55eiOuPiUP998o+x6crH5bpniVklVX5HwbEIKx8c3cBcFZ6Tuoe6y2R/IyhFWXGqflfXg
        TMX1CWDxiqcSsh+GJX1L822lWNZYYtVEvwDCLRqrLWybHXbXOrgovXzaPOnDIZ8MRkR3hUd3G1Jk7M19
        e2PRZT6+/snsT4M/+sDTw8WOqueHDoq1JbZnr0/c0WPF5a11g2uEmmvajZrYgjSdJ5mEMTnjTnC0ivZh
        F8XlG5AmgQlGJFyYXyImaL6B6u3sDhvywGhuQaXa/s4vID6RkSNuU3Q+rle9BMkSpqDvNW6Md7iiCCeA
        bWzReFLuWPiJh1EJQ95hN3d7X3Wwlzvay6ztrhDM05EhLJA+7pzQA5zYbW+719uLTqcnpJ4SFJdVfHWl
        rPFhTfto89BzhWpViooLo6JqsxgMbTiuUA26ki6ZYIjVjOx/MLN/iMn6MZJ57zDzLlAE484H9Kv+gR3+
        QS3+QZ2B9C43zwwEiB5y+Jz0L+V1t75uvd/YNwataejQ1aleKfqXIALibSrz/YWt5gVscIlgd8IJrnCc
        R2g0Ig5YJUEwSS9ZOnBIE6Gjj8Q3j6zVDbyS94KtGTQLzZfwm9XBZF2lznlyxDNpmT3oL4PEFDa0DHFF
        0eQkZGILmQCsb2ma/BZXPJPI6kM+86MD4dKe+e1j2qkYzBZOJWfc2mVjB5hc3b3k18cMeqlk+ESu5lzf
        StgQW1j8CWb+A0cnZ8Dk8J5N+eWrMk2H06BRjmzesJWg29nQ9zVk1fbn/AlW4RNv70DAZGWBZRVeq4M2
        EGqh/Nb/AWmZR2QTM57emvASz8xquoHHL9KYEs6MHjMgWCLSbRrvwEfmjiXlz+0/mI9cVGjIUXmXuqpj
        rqp9uqp9pqqNIHxOEFripNvRbP4f3ifwW5Qw03AAAAAASUVORK5CYII=
</value>
  </data>
  <data name="WizardPictureSmall.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="WizardPictureSmall.Location" type="System.Drawing.Point, System.Drawing">
    <value>444, 13</value>
  </data>
  <data name="WizardPictureSmall.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="WizardPictureSmall.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 46</value>
  </data>
  <data name="WizardPictureSmall.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="&gt;&gt;WizardPictureSmall.Name" xml:space="preserve">
    <value>WizardPictureSmall</value>
  </data>
  <data name="&gt;&gt;WizardPictureSmall.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;WizardPictureSmall.Parent" xml:space="preserve">
    <value>Top_Renamed</value>
  </data>
  <data name="&gt;&gt;WizardPictureSmall.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Action.Font" type="System.Drawing.Font, System.Drawing">
    <value>Arial, 8.25pt, style=Bold</value>
  </data>
  <data name="Action.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Action.Location" type="System.Drawing.Point, System.Drawing">
    <value>24, 15</value>
  </data>
  <data name="Action.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="Action.Size" type="System.Drawing.Size, System.Drawing">
    <value>345, 17</value>
  </data>
  <data name="Action.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="Action.Text" xml:space="preserve">
    <value>Disk Options</value>
  </data>
  <data name="&gt;&gt;Action.Name" xml:space="preserve">
    <value>Action</value>
  </data>
  <data name="&gt;&gt;Action.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Action.Parent" xml:space="preserve">
    <value>Top_Renamed</value>
  </data>
  <data name="&gt;&gt;Action.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ActionDescription.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="ActionDescription.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 31</value>
  </data>
  <data name="ActionDescription.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="ActionDescription.Size" type="System.Drawing.Size, System.Drawing">
    <value>345, 25</value>
  </data>
  <data name="ActionDescription.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="ActionDescription.Text" xml:space="preserve">
    <value>You can create a new virtual disk for your Macintosh.</value>
  </data>
  <data name="&gt;&gt;ActionDescription.Name" xml:space="preserve">
    <value>ActionDescription</value>
  </data>
  <data name="&gt;&gt;ActionDescription.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ActionDescription.Parent" xml:space="preserve">
    <value>Top_Renamed</value>
  </data>
  <data name="&gt;&gt;ActionDescription.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Top_Renamed.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, -8</value>
  </data>
  <data name="Top_Renamed.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="Top_Renamed.Size" type="System.Drawing.Size, System.Drawing">
    <value>497, 65</value>
  </data>
  <data name="Top_Renamed.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="&gt;&gt;Top_Renamed.Name" xml:space="preserve">
    <value>Top_Renamed</value>
  </data>
  <data name="&gt;&gt;Top_Renamed.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Top_Renamed.Parent" xml:space="preserve">
    <value>NewDiskWizard</value>
  </data>
  <data name="&gt;&gt;Top_Renamed.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="FileNameA.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="FileNameA.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 56</value>
  </data>
  <data name="FileNameA.MaxLength" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="FileNameA.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="FileNameA.Size" type="System.Drawing.Size, System.Drawing">
    <value>337, 21</value>
  </data>
  <data name="FileNameA.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="FileNameA.Text" xml:space="preserve">
    <value>New Mac</value>
  </data>
  <data name="&gt;&gt;FileNameA.Name" xml:space="preserve">
    <value>FileNameA</value>
  </data>
  <data name="&gt;&gt;FileNameA.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;FileNameA.Parent" xml:space="preserve">
    <value>NewMacFromExist</value>
  </data>
  <data name="&gt;&gt;FileNameA.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="BrowseA.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="BrowseA.Location" type="System.Drawing.Point, System.Drawing">
    <value>384, 55</value>
  </data>
  <data name="BrowseA.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="BrowseA.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 23</value>
  </data>
  <data name="BrowseA.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="BrowseA.Text" xml:space="preserve">
    <value>Browse...</value>
  </data>
  <data name="&gt;&gt;BrowseA.Name" xml:space="preserve">
    <value>BrowseA</value>
  </data>
  <data name="&gt;&gt;BrowseA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BrowseA.Parent" xml:space="preserve">
    <value>NewMacFromExist</value>
  </data>
  <data name="&gt;&gt;BrowseA.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="FileNameTitleA.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="FileNameTitleA.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 40</value>
  </data>
  <data name="FileNameTitleA.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="FileNameTitleA.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 17</value>
  </data>
  <data name="FileNameTitleA.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="FileNameTitleA.Text" xml:space="preserve">
    <value>Name and location:</value>
  </data>
  <data name="&gt;&gt;FileNameTitleA.Name" xml:space="preserve">
    <value>FileNameTitleA</value>
  </data>
  <data name="&gt;&gt;FileNameTitleA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;FileNameTitleA.Parent" xml:space="preserve">
    <value>NewMacFromExist</value>
  </data>
  <data name="&gt;&gt;FileNameTitleA.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="HelpA.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="HelpA.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 16</value>
  </data>
  <data name="HelpA.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="HelpA.Size" type="System.Drawing.Size, System.Drawing">
    <value>385, 17</value>
  </data>
  <data name="HelpA.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="HelpA.Text" xml:space="preserve">
    <value>Specify the .mcc file you want to add to the Virtual Mac Console.</value>
  </data>
  <data name="&gt;&gt;HelpA.Name" xml:space="preserve">
    <value>HelpA</value>
  </data>
  <data name="&gt;&gt;HelpA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;HelpA.Parent" xml:space="preserve">
    <value>NewMacFromExist</value>
  </data>
  <data name="&gt;&gt;HelpA.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="NewMacFromExist.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 56</value>
  </data>
  <data name="NewMacFromExist.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewMacFromExist.Size" type="System.Drawing.Size, System.Drawing">
    <value>481, 257</value>
  </data>
  <data name="NewMacFromExist.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="NewMacFromExist.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;NewMacFromExist.Name" xml:space="preserve">
    <value>NewMacFromExist</value>
  </data>
  <data name="&gt;&gt;NewMacFromExist.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewMacFromExist.Parent" xml:space="preserve">
    <value>NewDiskWizard</value>
  </data>
  <data name="&gt;&gt;NewMacFromExist.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="NewDiskWizard.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="NewDiskWizard.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewDiskWizard.Size" type="System.Drawing.Size, System.Drawing">
    <value>497, 313</value>
  </data>
  <data name="NewDiskWizard.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="NewDiskWizard.Text" xml:space="preserve">
    <value>Frame1</value>
  </data>
  <data name="NewDiskWizard.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;NewDiskWizard.Name" xml:space="preserve">
    <value>NewDiskWizard</value>
  </data>
  <data name="&gt;&gt;NewDiskWizard.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewDiskWizard.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;NewDiskWizard.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="OpenSettingsAfterFinish.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="OpenSettingsAfterFinish.Location" type="System.Drawing.Point, System.Drawing">
    <value>179, 204</value>
  </data>
  <data name="OpenSettingsAfterFinish.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="OpenSettingsAfterFinish.Size" type="System.Drawing.Size, System.Drawing">
    <value>281, 25</value>
  </data>
  <data name="OpenSettingsAfterFinish.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="OpenSettingsAfterFinish.Text" xml:space="preserve">
    <value>When I click Finish, open Settings.</value>
  </data>
  <data name="&gt;&gt;OpenSettingsAfterFinish.Name" xml:space="preserve">
    <value>OpenSettingsAfterFinish</value>
  </data>
  <data name="&gt;&gt;OpenSettingsAfterFinish.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;OpenSettingsAfterFinish.Parent" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;OpenSettingsAfterFinish.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="WizardEnd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12460 characters]
        d9IDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="WizardEnd.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="WizardEnd.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="WizardEnd.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="WizardEnd.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 313</value>
  </data>
  <data name="WizardEnd.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="&gt;&gt;WizardEnd.Name" xml:space="preserve">
    <value>WizardEnd</value>
  </data>
  <data name="&gt;&gt;WizardEnd.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;WizardEnd.Parent" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;WizardEnd.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="AdviceClickFinish.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="AdviceClickFinish.Location" type="System.Drawing.Point, System.Drawing">
    <value>179, 232</value>
  </data>
  <data name="AdviceClickFinish.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="AdviceClickFinish.Size" type="System.Drawing.Size, System.Drawing">
    <value>209, 17</value>
  </data>
  <data name="AdviceClickFinish.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="AdviceClickFinish.Text" xml:space="preserve">
    <value>To close this wizard, click Finish.</value>
  </data>
  <data name="&gt;&gt;AdviceClickFinish.Name" xml:space="preserve">
    <value>AdviceClickFinish</value>
  </data>
  <data name="&gt;&gt;AdviceClickFinish.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;AdviceClickFinish.Parent" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;AdviceClickFinish.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="AdviceNoHD.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="AdviceNoHD.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 120</value>
  </data>
  <data name="AdviceNoHD.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="AdviceNoHD.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 33</value>
  </data>
  <data name="AdviceNoHD.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="AdviceNoHD.Text" xml:space="preserve">
    <value>Before you can install an operating system on this Virtual Mac, you must add a virtual hard disk to it.</value>
  </data>
  <data name="AdviceNoHD.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;AdviceNoHD.Name" xml:space="preserve">
    <value>AdviceNoHD</value>
  </data>
  <data name="&gt;&gt;AdviceNoHD.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;AdviceNoHD.Parent" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;AdviceNoHD.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="VMName.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="VMName.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="VMName.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 80</value>
  </data>
  <data name="VMName.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="VMName.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 13</value>
  </data>
  <data name="VMName.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="&gt;&gt;VMName.Name" xml:space="preserve">
    <value>VMName</value>
  </data>
  <data name="&gt;&gt;VMName.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;VMName.Parent" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;VMName.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="DescriptionEnd.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="DescriptionEnd.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 48</value>
  </data>
  <data name="DescriptionEnd.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="DescriptionEnd.Size" type="System.Drawing.Size, System.Drawing">
    <value>265, 33</value>
  </data>
  <data name="DescriptionEnd.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="DescriptionEnd.Text" xml:space="preserve">
    <value>You have completed succefully the New Virtual Mac Wizard and have named your Mac:</value>
  </data>
  <data name="&gt;&gt;DescriptionEnd.Name" xml:space="preserve">
    <value>DescriptionEnd</value>
  </data>
  <data name="&gt;&gt;DescriptionEnd.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DescriptionEnd.Parent" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;DescriptionEnd.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="TitleEnd.Font" type="System.Drawing.Font, System.Drawing">
    <value>Arial, 12pt, style=Bold</value>
  </data>
  <data name="TitleEnd.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="TitleEnd.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 16</value>
  </data>
  <data name="TitleEnd.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="TitleEnd.Size" type="System.Drawing.Size, System.Drawing">
    <value>305, 25</value>
  </data>
  <data name="TitleEnd.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="TitleEnd.Text" xml:space="preserve">
    <value>Completing the New Virtual Mac Wizard</value>
  </data>
  <data name="&gt;&gt;TitleEnd.Name" xml:space="preserve">
    <value>TitleEnd</value>
  </data>
  <data name="&gt;&gt;TitleEnd.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TitleEnd.Parent" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;TitleEnd.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="NewDiskEnd.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="NewDiskEnd.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="NewDiskEnd.Size" type="System.Drawing.Size, System.Drawing">
    <value>497, 313</value>
  </data>
  <data name="NewDiskEnd.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="NewDiskEnd.Text" xml:space="preserve">
    <value>NewMac1</value>
  </data>
  <data name="NewDiskEnd.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;NewDiskEnd.Name" xml:space="preserve">
    <value>NewDiskEnd</value>
  </data>
  <data name="&gt;&gt;NewDiskEnd.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewDiskEnd.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;NewDiskEnd.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="BrowseSave.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="cmdCancel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="cmdCancel.Location" type="System.Drawing.Point, System.Drawing">
    <value>414, 20</value>
  </data>
  <data name="cmdCancel.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="cmdCancel.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 23</value>
  </data>
  <data name="cmdCancel.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="cmdCancel.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="&gt;&gt;cmdCancel.Name" xml:space="preserve">
    <value>cmdCancel</value>
  </data>
  <data name="&gt;&gt;cmdCancel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmdCancel.Parent" xml:space="preserve">
    <value>ControlBox_Renamed</value>
  </data>
  <data name="&gt;&gt;cmdCancel.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="cmdNext.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="cmdNext.Location" type="System.Drawing.Point, System.Drawing">
    <value>328, 20</value>
  </data>
  <data name="cmdNext.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="cmdNext.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 23</value>
  </data>
  <data name="cmdNext.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="cmdNext.Text" xml:space="preserve">
    <value>Next &gt;</value>
  </data>
  <data name="&gt;&gt;cmdNext.Name" xml:space="preserve">
    <value>cmdNext</value>
  </data>
  <data name="&gt;&gt;cmdNext.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmdNext.Parent" xml:space="preserve">
    <value>ControlBox_Renamed</value>
  </data>
  <data name="&gt;&gt;cmdNext.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ControlBox_Renamed.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 308</value>
  </data>
  <data name="ControlBox_Renamed.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="ControlBox_Renamed.Size" type="System.Drawing.Size, System.Drawing">
    <value>497, 56</value>
  </data>
  <data name="ControlBox_Renamed.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;ControlBox_Renamed.Name" xml:space="preserve">
    <value>ControlBox_Renamed</value>
  </data>
  <data name="&gt;&gt;ControlBox_Renamed.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ControlBox_Renamed.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;ControlBox_Renamed.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>497, 361</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAQeQAAAACoAQAAFgAAACgAAAAQAAAAIAAAAAEABAAAAAAAwAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAIiIiAAAAAAACIiAAAAAAAAIiIAAAAiIiIh4iIiIiIiIiIiIiIiAAAAAAAAAAAB3d3d3d3
        d3AHd3d3d3d3cAd3d3d3d3dwB3d3d3d3d3AHd3d3d3d3cAd3d3d3d3dwB3d3d3d3d3AHd3d3d3d3cAd3
        d3d3d3dwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAPgfAAD8PwAA/D8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 29</value>
  </data>
  <data name="$this.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>New Mac Wizard</value>
  </data>
  <data name="&gt;&gt;ToolTip1.Name" xml:space="preserve">
    <value>ToolTip1</value>
  </data>
  <data name="&gt;&gt;ToolTip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolTip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BrowseSave.Name" xml:space="preserve">
    <value>BrowseSave</value>
  </data>
  <data name="&gt;&gt;BrowseSave.Type" xml:space="preserve">
    <value>System.Windows.Forms.SaveFileDialog, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmNewDisk</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>